Bug 815612 - kernel BUG at mm/mmap.c:2352!
kernel BUG at mm/mmap.c:2352!
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.1
Unspecified Linux
unspecified Severity high
: rc
: ---
Assigned To: Red Hat Kernel Manager
Li Wang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 00:09 EDT by Tao Ma
Modified: 2016-08-25 10:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-25 10:59:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tao Ma 2012-04-24 00:09:04 EDT
Description of problem:
kernel version:
2.6.32-131.21.1.el5.x86_64

<0>[12053827.111539] ------------[ cut here ]------------
<2>[12053827.116475] kernel BUG at mm/mmap.c:2352!
<0>[12053827.120801] invalid opcode: 0000 [#1] SMP
<0>[12053827.125245] last sysfs file: /sys/devices/system/cpu/cpu23/cache/index2/shared_cpu_map
<4>[12053827.133529] CPU 13
<4>[12053827.322373] <0> ffff880c034f51d0 ffff880c034f5140 ffff880a5a9cdcc8 ffffffff8105fb55
<4>[12053827.330476] <0> ffff880ac2ee3d38 ffff880ac2ee3540 ffff880a5a9cdd08 ffffffff81066605
<0>[12053827.338820] Call Trace:
<4>[12053827.341592]  [<ffffffff8105fb55>] mmput+0x65/0x100
<4>[12053827.346704]  [<ffffffff81066605>] exit_mm+0x105/0x140
<4>[12053827.352072]  [<ffffffff810667ed>] do_exit+0x1ad/0x840
<4>[12053827.357442]  [<ffffffff81078680>] ? __sigqueue_free+0x40/0x50
<4>[12053827.363512]  [<ffffffff81066ec1>] do_group_exit+0x41/0xb0
<4>[12053827.369229]  [<ffffffff8107ccf8>] get_signal_to_deliver+0x1e8/0x430
<4>[12053827.375820]  [<ffffffff8100a554>] do_notify_resume+0xf4/0x8a0
<4>[12053827.381889]  [<ffffffff811f82f6>] ? security_task_kill+0x16/0x20
<4>[12053827.388217]  [<ffffffff8107a992>] ? recalc_sigpending+0x32/0x80
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 RHEL Product and Program Management 2012-05-03 01:23:34 EDT
Since RHEL 6.3 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.
Comment 5 Linda Wang 2016-08-25 10:59:19 EDT
This issue has been reported against RHEL6.1.
Since we have not encountered or able to
reproduce this issue with our latest kernels,
and due to lack of information, we plan to close this bz.
If you have encountered these issues again, please 
feel free to reopen the BZ.

many thanks!

Note You need to log in before you can comment on or make changes to this bug.